.sec0 {
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    padding: 50px;
    color: #fff;
    border-bottom-right-radius: 100px;
    h1 {
        font-size: 45px;
        margin-bottom: 0;
    }
    h2 {
        font-size: 30px;
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .sec0 {
        padding: 30px;
        h1 {font-size: 25px;}
        h2 {font-size: 19px;}
    }
}

.title1 {
    h2 {
        background: linear-gradient(90deg, #0e3eff, #01aaff);
        color: transparent;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        width: fit-content;
        letter-spacing: 5px;
        margin: 0;
        padding: 20px 0;
        &::after {
            content: "";
            display: block;
            width: 100px;
            height: 1px;
            background: #818181;
            margin-top: 10px;
        }
    }
}
@media (max-width: 768px) {
    .title1 {
        h2 {
            font-size: 23px;
        }
    }
}

.linkbtn {
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    width: fit-content;
    margin: 0 auto;
    padding: 50px;
    width: 100%;
    max-width: 500px;
    margin-top: 10px;
    border-radius: 0 50px 0 50px;
    gap: 10px;
    transition: all 0.3s;
    img {
        width: 25px;
        height: auto;
        margin-left: 10px;
    }
    &:hover {
        gap: 20px;
    }
    &:active {
        transform: scale(0.95);
        opacity: 0.6;
    }
}